Introduction
Organisations and venues
Marketing
Workflows
Going live
Venues
When generating a new [`client_id`](/developer/authentication#generating-a-client_id-and-client_secret) this will then be associated to an organisation ID, of which can contain venues (serials).
When generating API keys, ensure that you've registered these within the correct organisation for the work you're looking to do.
Get a list of venues
GET
/v1/venuesThis will return you a list of venues that are available within the organisation.
Query Parameters
| Name | Type |
|---|---|
cursor | String |
limit |
{
"data": [
{
"id": string,
"name": string | null,
"organization_id": string,
"branding_settings": {
"headerImage": string,
"headerColor": string,
"interfaceColor": string,
"background": string,
"backgroundImage": string | null
}
}
],
"links": {
"first": string | null,
"last": string | null,
"next": string | null,
"prev": string | null
}
}